@charset 'UTF-8';

#u-top-loader{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000;
	z-index: 100;
}
#u-top-loader p{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 210px;
	height: 125px;
	background: url(../../images/loading_logo.png) center center no-repeat;
	background-size: 210px 125px;
	margin-top: -62px;
	margin-left: -105px;
	text-indent: -9999px;
	overflow: hidden;
}
#l-wrap{
	display: none;
}

#l-content{
	position: relative;
}
#l-content:before{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	background: url(../../images/main_kv_sp.jpg) top center no-repeat;
	background-size: 100% auto;
	height: calc(186vw);
	z-index: 1;
	opacity: 0;
	transition: all 1s ease;
}
#l-content.is-show:before{
	opacity: 1;
}
.u-top-content .top-area{
	padding: 0 15px 52px;
	position: relative;
	z-index: 10;
}
.u-top-content .header-area{
	background: url(../../images/bg_header_top_sp.png) top center no-repeat;
	background-size: 100% auto;
	padding: 10px 20px 15px 15px;
	margin: 0 -15px;
	min-height: calc(33vw);
	position: relative;
	z-index: 10;
}
.u-top-content .header-area .area-btn:before{
	border: 1px solid #c1c1c1;
}
/*
.u-top-content .header-area .area-btn{
	opacity: 0;
	transition: all 0.5s ease 1s;
}
.is-show .u-top-content .header-area .area-btn{
	opacity: 1;
}
*/
@media screen and (min-width: 767px) {
	#u-top-loader p{
		width: 420px;
		height: 250px;
		background-size: 420px 250px;
		margin-top: -125px;
		margin-left: -210px;
	}
	#l-content{
		background: url(../../images/main_kv_pc_bg.jpg) top center no-repeat;
		overflow: hidden;
	}
	#l-content:before{
		top: -36px;
		right: auto;
		left: 50%;
		width: 1080px;
		margin-left: -540px;
		height: 1144px;
		background: url(../../images/main_kv_pc.png) top right no-repeat;
		transition: all 1s ease 0.8s;
	}
	#l-content.is-show:before{
		top: 44px;
	}
	#l-content:after{
		content: '';
		display: block;
		position: absolute;
		bottom: 0px;
		left: 0px;
		right: 0px;
		height: 220px;
		background: url(../../images/main_kv_pc_bg_b.png) bottom center no-repeat;
		z-index: 2;
	}
	.u-top-content{
		background: url(../../images/bg_header_top_pc.png) top center no-repeat;
		position: relative;
		z-index: 10;
	}
	.u-top-content .top-area{
		padding: 0 0 185px;
	}
	.u-top-content .top-area{
		width: 1080px;
		margin: 0 auto;
		position: relative;
	}
	.u-top-content .header-area{
		background: none;
		padding: 17px 0px 0px;
		margin: 0 auto;
		min-height: 10px;
		width: 1080px;
	}
	.u-top-content .header-area .area-logo{
		top: 20px;
	}
	.header-area .area-menu .menu-nav a:before,.header-area .area-menu .menu-nav .no-link:before{
		border: 1px solid #c1c1c1;
	}
}

.top-item{
	position: relative;
	padding-top: calc(115.625vw);
}
.top-item .item-catch{
	width: 22px;
	position: absolute;
	top: 15px;
	left: 0px;
	opacity: 0;
	transition: all 1s ease 0.5s;
}
.is-show .top-item .item-catch{
	opacity: 1;
}
.top-item .item-start{
	text-align: center;
	opacity: 0;
	transition: all 1s ease 0.5s;
}
.is-show .top-item .item-start{
	opacity: 1;
}
.top-item .item-info{
	text-align: center;
	margin-top: 20px;
	opacity: 0;
	transition: all 0.5s ease 1s;
}
.is-show .top-item .item-info{
	opacity: 1;
}
.top-item .item-mini{
	position: absolute;
	bottom: calc(24vw);
	right: 0px;
	opacity: 0;
	transition: all 1s ease 1.3s;
}
.is-show .top-item .item-mini{
	opacity: 1;
}
.top-item .item-mini a{
	display: block;
	width: 124px;
	height: 105px;
	position: relative;
}
@keyframes bubble1 {
	0% {
		transform: rotate(0deg);
	}
	10% {
		transform: rotate(5deg);
	}
	20% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(0deg);
	}
}
@keyframes bubble2 {
	0% {
		transform: rotate(5deg);
	}
	100% {
		transform: rotate(-5deg);
	}
}
.top-item .item-mini a .mini-bubble{
	display: block;
	width: 90px;
	height: 79px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.top-item .item-mini.type-1 a .mini-bubble{
	background: url(../../images/top_bubble_1.png?170721) center center no-repeat;
	background-size: 100% 100%;
	animation: bubble1 3s ease 0s infinite normal;
}
.top-item .item-mini.type-2 a .mini-bubble{
	background: url(../../images/top_bubble_2.png?170721) center center no-repeat;
	background-size: 100% 100%;
	animation: bubble1 3s ease 0s infinite normal;
}
.top-item .item-mini.type-3 a .mini-bubble{
	background: url(../../images/top_bubble_3.png?170721) center center no-repeat;
	background-size: 100% 100%;
	animation: bubble2 1.5s ease 0s infinite alternate;
}
.top-item .item-mini.type-4 a .mini-bubble{
	background: url(../../images/top_bubble_4.png?170721) center center no-repeat;
	background-size: 100% 100%;
	animation: bubble2 1.5s ease 0s infinite alternate;
}
@keyframes anime1 {
	0% {
		bottom: 0px;
	}
	10% {
		bottom: 8px;
	}
	20% {
		bottom: 0px;
	}
	100% {
		bottom: 0px;
	}
}
@keyframes anime2 {
	0% {
		transform: rotate(5deg);
	}
	100% {
		transform: rotate(-5deg);
	}
}
.top-item .item-mini a .mini-chara{
	display: block;
	width: 70px;
	height: 78px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.top-item .item-mini.type-1 a .mini-chara{
	background: url(../../images/top_mini_1.png) center center no-repeat;
	background-size: 100% 100%;
	animation: anime1 3s ease 0s infinite normal;
}
.top-item .item-mini.type-2 a .mini-chara{
	background: url(../../images/top_mini_2.png) center center no-repeat;
	background-size: 100% 100%;
	animation: anime1 3s ease 0s infinite normal;
}
.top-item .item-mini.type-3 a .mini-chara{
	background: url(../../images/top_mini_3.png) center center no-repeat;
	background-size: 100% 100%;
	animation: anime2 1.5s ease 0s infinite alternate;
}
.top-item .item-mini.type-4 a .mini-chara{
	background: url(../../images/top_mini_4.png) center center no-repeat;
	background-size: 100% 100%;
	animation: anime2 1.5s ease 0s infinite alternate;
}

.top-side{
	opacity: 0;
	transition: all 0.5s ease 1s;
}
.is-show .top-side{
	opacity: 1;
}
@media screen and (min-width: 767px) {
	.top-pcframe{
		width: 1080px;
		margin: 132px auto 0px;
	}
	.top-item{
		padding-top: 0px;
		width: 756px;
		float: right;
		height: 635px;
	}
	.top-item .item-catch{
		width: 46px;
		position: absolute;
		top: -100px;
		bottom: 0px;
		right: -10px;
		left: auto;
		/*transition: all 1s ease 2s;*/
		transition: all 1s ease;
	}
	.top-item .item-start{
		position: absolute;
		bottom: 0px;
		left: 0px;
		right: -10px;
		height: 178px;
		background: url(../../images/txt_start_pc.png) right bottom no-repeat;
		/*transition: all 1s ease 2s;*/
		transition: all 1s ease;
	}
	.top-item .item-start img{
		display: none;
	}
	.top-item .item-info{
		position: absolute;
		bottom: 120px;
		right: 0px;
		width: 260px;
		margin-top: 0px;
		/*transition: all 0.5s ease 2.5s;*/
		transition: all 0.5s ease;
	}
	.top-item .item-info img{
		width: 260px;
	}
	.top-item .item-mini{
		top: -83px;
		left: -24px;
		bottom: auto;
		right: auto;
		/*transition: all 0.5s ease 3s;*/
		transition: all 0.5s ease 1.5s;
	}
	.top-item .item-mini a{
		width: 248px;
		height: 209px;
	}
	.top-item .item-mini a .mini-bubble{
		width: 180px;
		height: 158px;
		background-size: 180px 158px;
	}
	.top-item .item-mini a .mini-chara{
		width: 140px;
		height: 156px;
	}
	.top-side{
		width: 280px;
		float: left;
		opacity: 1;
		/*transition: all 1s ease 2.5s;*/
	}
}

.teaser-mov{
	border: 1px solid #bfbfbf;
	display: block;
	margin-top: 20px;
	position: relative;
}
.teaser-mov:after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../../images/b_movplay.png) center center no-repeat;
	background-size: 56px 44px;
}
.top-widget{
	border: 1px solid #bfbfbf;
	margin-top: 20px;
}
.top-widget .widget-header{
	border-bottom: 1px solid #bfbfbf;
	padding: 12px 15px;
}
.top-widget .widget-header h2{
	font-family: 'Old Standard TT', serif;
	color: #e7e400;
	font-size: 18px;
	float: left;
}
.top-widget .widget-header .txt-link-ico{
	float: right;
	margin-top: 2px;
}
.top-widget .top-newslist{
	height: 140px;
	overflow: auto;
	padding: 10px 15px;
}
.top-widget .top-newslist dt{
	position: relative;
	padding-left: 15px;
}
.top-widget .top-newslist dt:before{
	content: '';
	display: inline-block;
	width: 9px;
	height: 9px;
	background: #ffffff;
	position: absolute;
	top: 0.3em;
	left: 0px;
}
.top-widget .top-newslist dd + dt{
	margin-top: 8px;
}
@media screen and (min-width: 767px) {
	.teaser-mov{
		margin-top: 0px;
		background: #000000;
	}
	.teaser-mov img{
		transition: all 0.3s ease;
	}
	.teaser-mov:hover img{
		opacity:0.6;
	}
	.top-widget .widget-header{
		padding-bottom: 8px;
	}
	.top-widget .widget-header .txt-link-ico{
		margin-top: 0px;
	}
	.top-widget .top-newslist{
		height: 130px;
		font-size: 12px;
	}
	.top-widget .widget-twitter{
		height: 130px;
		overflow: auto;
	}
}

.content-sns ul li a{
	height: 45px;
	overflow: hidden;
	text-indent: -9999px;
	color: transparent;
}
.content-sns ul li a.sns-twitter{
	background: url(../../images/ico_footer_twitter.png) center center no-repeat;
	background-size: 45px 45px;
}
.content-sns ul li a.sns-facebook{
	background: url(../../images/ico_footer_facebook.png) center center no-repeat;
	background-size: 45px 45px;
}
@media screen and (min-width: 767px) {
	.content-sns{
		margin-top: 20px;
	}
	.content-sns ul li a{
		width: 130px;
		text-indent: 0px;
		color: #ffffff;
		font-family: 'Old Standard TT', serif;
		text-decoration: none;
		line-height: 45px;
		vertical-align: middle;
		font-size: 18px;
		text-align: center;
		padding-left: 40px;
	}
	.content-sns ul li a.sns-twitter{
		background: url(../../images/ico_footer_twitter.png) 9px center no-repeat;
		background-size: 45px 45px;
	}
	.content-sns ul li a.sns-facebook{
		background: url(../../images/ico_footer_facebook.png) 9px center no-repeat;
		background-size: 45px 45px;
	}
}

#l-footer{
	opacity: 0;
	transition: all 0.5s ease 1s;
}
#l-footer.is-show{
	opacity: 1;
}
@media screen and (min-width: 767px) {
	#l-footer{
		opacity: 1;
		/*transition: all 0.5s ease 3s;*/
	}
}